/* #root {
  background: #282c34;
  width: 100%;
  height: 100%;
  margin: auto 0;
} */
.App {
  text-align: center;

}



.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  /* color: #09d3ac; */
}

.loguin-perso {
  background: #282c34;
  border-radius: 9px;
  box-shadow: -4px 3px 4px 1px #CCCCCC;
  margin-top: 44%;
}

.body-perso {
  background: #282c34;
  color: #FFF !important;
  border-radius: 0px 0px 9px 9px;

}

.header-perso {
  background: #ff0047e6;

}

.header-text {
  color: #CCCCCC !important;
}

.welcome-perso {
  position: relative;
}

.welcome-perso h1 {
  font-family: cursive;
  color: red;
  text-shadow: 3px 4px 5px #000;
}

.App-logo {
  position: absolute;
  left: 42%;
  top: 11%;
  width: 212px;
}



/* ////////////////////////////////////////////////// */
@import url(https://fonts.googleapis.com/css?family=Open+Sans);


/* body { */
.welcome-perso {
  background: #ddd;
  background: linear-gradient(#ddd, #e8e8e8);
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  /* height: 100vh; */
  height: 91vh;
  margin: 0;
}

.thumb {
  width: 400px;
  height: 300px;
  margin: 0px auto;
  perspective: 1000px;
}

.thumb a {
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url("https://d13yacurqjgara.cloudfront.net/users/269311/screenshots/1508393/the_optimist_lives_on_by_huanle-d6yprp1_o_1x.jpg");
  background-size: 0, cover;
  transform-style: preserve-3d;
  transition: all 0.5s;
}

.thumb:hover a {
  transform: rotateX(80deg);
  transform-origin: bottom;
}

.thumb a:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 36px;
  background: inherit;
  background-size: cover, cover;
  background-position: bottom;
  transform: rotateX(90deg);
  transform-origin: bottom;
}

.thumb a span {
  color: white;
  text-transform: uppercase;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  font: bold 15px/36px "Open Sans";
  text-align: center;
  transform: rotateX(-89.99deg);
  transform-origin: top;
  z-index: 1;
}

.thumb a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 100px 50px rgba(0, 0, 0, 0.5);
  transition: all 0.5s;
  opacity: 0.15;
  transform: rotateX(95deg) translateZ(-80px) scale(0.75);
  transform-origin: bottom;
}

.thumb:hover a:before {
  opacity: 1;
  box-shadow: 0 0 25px 25px rgba(0, 0, 0, 0.5);
  transform: rotateX(0) translateZ(-60px) scale(0.85);
}

/* ////////////////////////////////////////////////// */